# Trigger a new database backup (asynchronous) Source: https://docs.orchard.hackclub.com/api/operations/databases_backups_create/ `POST /apiv1/databases/{id}/backups` Operation ID: `databases_backups_create` Auth: authenticated (scope: deploy) ## Parameters | Name | In | Required | Description | | --- | --- | --- | --- | | `id` | path | Yes | | ## Request body ```json { "properties": { "label": { "type": "string" }, "type": { "enum": [ "full", "diff", "incr" ], "type": "string" } }, "type": "object" } ``` ## Responses ### 200: OK ```json { "additionalProperties": {}, "properties": { "backupName": { "type": "string" }, "completedAt": { "type": [ "string", "null" ] }, "createdAt": { "type": "string" }, "createdBy": { "type": [ "string", "null" ] }, "databaseId": { "type": "string" }, "errorMessage": { "type": [ "string", "null" ] }, "id": { "type": "string" }, "label": { "type": "string" }, "sizeBytes": { "anyOf": [ { "type": "string" }, { "type": "number" }, { "type": "null" } ] }, "status": { "type": "string" }, "type": { "type": "string" } }, "required": [ "id", "databaseId", "label", "backupName", "type", "status", "createdAt" ], "type": "object" } ```